Forum: Gravity Geolocation

This forum is closed for new topics. However, you can still search for a solution in the old topics. For technical support related to the Gravity Geolocation premium extension please open a new premium support ticket.

[Resolved]gravityforms-geolocation-2-1-1

Home Forums Gravity Geolocation gravityforms-geolocation-2-1-1

This topic contains 3 replies, has 2 voices, and was last updated by  Eyal Fitoussi 3 years, 3 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #53845

    jacksos
    Participant

    Hi Eyal, how are you doing? I was just testing gravityforms-geolocation-2-1-1 and missing:

    • Locator Auto-fill 
    • Map Auto-fill 
    • Update Map Using This Field 

    Or do I doing something wrong?

    Hope to hear from you 

    Jack

    #53856

    Eyal Fitoussi
    Keymaster

    Hi Jack,
    I am doing well, thank you. And yourself?

    Version 2.0 of the plugin is a brand new version with a new geocoding system. If you upgraded directly from version 1.5 of the plugin you will need to create your forms fields again ( Unfortunately, because of the major upgrade in the core, it was not possible to create a migration system ).

    Also, Google now requires an API key in order to use its map features. So, if you haven’t down so already, you will need to create a Google Maps API key and enter it in Gravity Geolocation Settings page.

    Here you can learn how to crete the required API key.

    This page describes the new Geocoder field and how to use it.

    And this is the new docs site of Gravity Geolocation 2.0.

    Let me know if that helps or if you have any other questions.

    Thanks,

    #53930

    jacksos
    Participant

    Hi Eyal,

    I’m fine to! Thanks!

    I followed all your advises, and it WORKS!

    Thx! Jack

    #53945

    Eyal Fitoussi
    Keymaster

    You are very welcome Jack. I am glad I could help.

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.